# $Revision: 1.13 $, $Date: 2009/10/20 05:20:50 $
Summary:	Winitzki Cyrillic font
Summary(pl.UTF-8):	Font Winitzki w cyrylicy
Name:		xorg-font-font-winitzki-cyrillic
Version:	1.0.1
Release:	1
License:	Public Domain
Group:		Fonts
Source0:	http://xorg.freedesktop.org/releases/individual/font/font-winitzki-cyrillic-%{version}.tar.bz2
# Source0-md5:	92bf4ecb373faac545cef2dcbe40be35
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.57
BuildRequires:	automake
BuildRequires:	xorg-app-bdftopcf
BuildRequires:	xorg-app-mkfontdir
BuildRequires:	xorg-app-mkfontscale
BuildRequires:	xorg-font-font-util >= 1.1
BuildRequires:	xorg-util-util-macros >= 1.3
Requires(post,postun):	fontpostinst
Requires:	%{_fontsdir}/cyrillic
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Winitzki Cyrillic font.

%description -l pl.UTF-8
Font Winitzki w cyrylicy.

%prep
%setup -q -n font-winitzki-cyrillic-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure \
	--build=%{_host} \
	--host=%{_host} \
	--with-fontdir=%{_fontsdir}/cyrillic

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

# fonts.scale bogus, fonts.dir generated in post
rm -f $RPM_BUILD_ROOT%{_fontsdir}/cyrillic/fonts.{dir,scale}

%clean
rm -rf $RPM_BUILD_ROOT

%post
fontpostinst cyrillic

%postun
fontpostinst cyrillic

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog README
%{_fontsdir}/cyrillic/proof9x16.pcf.gz

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xorg-font-font-winitzki-cyrillic.spec,v $
Revision 1.13  2009/10/20 05:20:50  qboosh
- --build/--host compatible with rpm both 4.4/4.5
- util-macros version, BR: font-util
- added docs

Revision 1.12  2009/10/12 19:22:57  arekm
- up to 1.0.1

Revision 1.11  2007/10/21 14:05:53  megabajt
- BA: noarch
- release 3

Revision 1.10  2007/04/01 19:19:15  qboosh
- informative descriptions
- kill empty fonts.scale for non-scalable fonts
- release 2

Revision 1.9  2007/02/19 00:16:22  baggins
- release 1
- resolve conflict by rebuilding fonts.{dir,scale} in post

Revision 1.8  2007/02/12 22:09:24  glen
- tabs in preamble

Revision 1.7  2007/02/12 01:06:40  baggins
- converted to UTF-8

Revision 1.6  2006/01/04 12:18:41  qboosh
- 1.0.0 (X11R7.0 release)

Revision 1.5  2005/12/06 09:22:03  qboosh
- 0.99.1 (X11R7.0-RC3)
- font license is Public Domain
- use system fonts infrastructure

Revision 1.4  2005/10/22 17:59:03  qboosh
- pkgconfig epoch

Revision 1.3  2005/08/27 18:42:17  qboosh
- cleanups, better Group; TODO: use PLD fonts infrastructure

Revision 1.2  2005/08/27 17:42:48  wiget
- s/pkg-config/pkgconfig/ in BR:

Revision 1.1  2005/08/15 12:17:57  arekm
- new try
- all xorg files prefixed with xorg-kind_of_package where kind of package can be seen at http://xorg.freedesktop.org/X11R7.0-RC0/

Revision 1.1  2005/08/14 22:46:41  arekm
- modular xorg specs

* Tue Aug  9 2005 15:41:25  Tomasz Trojanowski  <trojan@pld-freebsd.org>
- initial release
